<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_24">

      <way
        file="ways/24.way"/>
      <contour
        file="ways/24_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece24_1"
        position="265; 434"
        level="30"/>
     
<sprite1
        id="piece24_2"
        position="188; 150"
        level="15"/>
<sprite2
        id="piece24_3"
        position="31; 120"
        level="30"/>

<sprite3
        id="piece24_4"
        position="696; 125"
        level="30"/>

</sprites>

  </sub-level>

</root>
